## ruby-configurate 0.0.8

=== debian/changelog ===
ruby-configurate (0.0.8-1) unstable; urgency=low
  * Team upload.
  * New Upstream Release 

 -- Nitesh A Jain <niteshjain92@gmail.com>  Wed, 05 Jun 2013 14:55:17 +0530

ruby-configurate (0.0.2-1) unstable; urgency=low

  * Initial release (Closes: #701530)

 -- Vamsee Kanakala <vkanakala@gmail.com>  Sun, 24 Feb 2013 16:09:04 +0530
