=== debian/control ===
Source: ruby-configurate
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Vamsee Kanakala <vkanakala@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-rspec (>= 2.10~)
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-configurate.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-configurate.git;a=summary
Homepage: https://github.com/MrZYX/configurate
XS-Ruby-Versions: ruby1.9.1

Package: ruby-configurate
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Flexible configuration system for Ruby
 Configurate for Ruby allows one to specify a chain of configuration 
 providers which are queried in order until one of them returns a value. 
 This allows scenarios like overiding settings one's default settings with
 a user configuration file and let those be overidden by environment variables. 
 The query interface allows one to group and nest the configuration options
 to a pratically unlimited level.
