## ruby-configurate 0.3.1

=== debian/changelog ===
ruby-configurate (0.3.1-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 11:56:35 +0100

ruby-configurate (0.3.1-1) unstable; urgency=medium

  * New upstream release.

 -- Pirate Praveen <praveen@debian.org>  Mon, 13 Jul 2015 15:29:56 +0530

ruby-configurate (0.2.0-2) unstable; urgency=medium

  * Re-upload to unstable.
  * Add myself to uploaders. 

 -- Pirate Praveen <praveen@debian.org>  Tue, 28 Apr 2015 10:34:41 +0530

ruby-configurate (0.2.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump standards version to 3.9.6 (no chnages). 

 -- Pirate Praveen <praveen@debian.org>  Thu, 20 Nov 2014 16:54:41 +0530

ruby-configurate (0.0.8-2) unstable; urgency=low

  * Team upload.
  * Build dep on gem2deb >= 0.7.5~ (ruby all)
  * Change XS-Ruby-Versions to all 
  * Bump standards version to 3.9.5 (no changes)
  * Remove 'coverage' directory in clean. 

 -- Pirate Praveen <praveen@debian.org>  Thu, 24 Apr 2014 18:49:23 +0530
