=== debian/control ===
Source: ruby-configurate
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Vamsee Kanakala <vkanakala@gmail.com>,
           Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-rspec
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-configurate.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-configurate
Homepage: https://github.com/MrZYX/configurate
XS-Ruby-Versions: all

Package: ruby-configurate
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Flexible configuration system for Ruby
 Configurate for Ruby allows one to specify a chain of configuration
 providers which are queried in order until one of them returns a value.
 This allows scenarios like overiding settings one's default settings with
 a user configuration file and let those be overidden by environment variables.
 The query interface allows one to group and nest the configuration options
 to a pratically unlimited level.
