=== debian/watch ===
version=4
https://github.com/MrZYX/configurate/tags (?:.*/|)v?(\d\S*)\.(?:tar\.(?:gz|bz2|xz)|tgz|tbz2|txz)
